### Method

# Shumate License set_extra_text

#### Declaration [src]

    void
    shumate_license_set_extra_text (
      ShumateLicense* license,
      const char* text
    )

#### Description [src]

Show the additional license text on the map view. The text will preceed the map’s licence when displayed. Use “\n” to separate the lines.

Sets property | `Shumate.License:extra-text`

#### Parameters

`text`

  Type: `const char*`

  The additional license text.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.